<!DOCTYPE html>
<html>
        <head>
		<meta charset="utf-8" />
		<link rel="stylesheet" href="css/pagePrincipale.css"/>
                <title>Robot Explorateur</title>
        </head>
        <body>
                <h1 id="Titre">Welcom to my website!</h2>
                <p>This website is about .... </p>
		<p>Coucou mon Brou, t'aime mon p'tit bisou</p>
		<p id="IDtest">My content</p>
       
		<button id="button">LED</button>

		<script src="/socket.io/socket.io.js"></script> <!-- include socket.io client side script -->

		<script src="js/webClient.js"></script>
	 </body>
</html>

